﻿/*メニュー　上部からの位置のみ指定（他はheader.cssで指定している）*/
header .head-nav {
	margin-top: 10px;
}

header.top h1.head-logo{
	float: left;
	width: 230px;
}

header.top h1.head-logo img{
	width: 100%;
}

header.top h2{
	display: none;
}

div#tel{
	display: none;
}
p#tel-sp-tab{
	width:200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 1000px;
}

p#tel-sp-tab img{
	width: 100%;
}
	
	
section#page-top{
	text-align: center;
	width:90%;
	margin-left: auto;
	margin-right: auto;
}
	
section#page-top h3{
	font-family: 'NTR', sans-serif;
	font-size: 380%;
	margin-top: 60px;
	margin-bottom: 40px;
}
section#page-top h4{
	font-size: 180%;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.6;
}
section#page-top p{
	line-height: 1.6;
	margin-bottom: 20px;
}
	
	
li#tel-sp{
	background: url(../images/tel.png) no-repeat left center;
	padding-left: 17px;
}

li#tel-pc{
	display: none;
}




	
section#page-top{
	text-align: center;
	width:90%;
	margin-left: auto;
	margin-right: auto;
}
	
section#page-top h3{
	font-family: 'NTR', sans-serif;
	font-size: 380%;
	margin-top: 60px;
	margin-bottom: 40px;
}
section#page-top h4{
	font-size: 180%;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.6;
}
section#page-top p{
	line-height: 1.6;
	margin-bottom: 20px;
}
	
	
li#tel-sp{
	background: url(../images/tel.png) no-repeat left center;
	padding-left: 17px;
}

li#tel-pc{
	display: none;
}



div.pdf-inner{
	float: left;
	width:160px;
	height: 250px;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.pdf-inner img{
	width: 100%;
	height: 100%;
}

p.img-cnt{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
p.img-cnt img{
	width: 100%;
}


/*ページトップ*/
#pagetop{
  right:0px;
}

#pagetop img{
  width:80%;
}





/*フッター*/
footer {
    text-align:center;
    margin-top:80px;
}


/*下固定　tel*/
	div#tel-link{
		background: #000;
		width:100%;
		position: fixed;
	    bottom:0;
		padding: 15px;
		z-index: 9999;	
	}
	div#tel-link a{
		display: block;
		width:105px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 20px;
		color: #fff;
		background: url(../images/tel.png) no-repeat left center;
	}





